Parses the category out of a string (avatarCostumization.groupName)

### Hierarchy

- CategoryParser

### Implements

- Component

## Index

### Properties

- regexCategoryIdentifier

### Methods

- Process

## Properties

### Private regexCategoryIdentifier

regexCategoryIdentifier: RegExp = new RegExp('group_(.*)', 'g')

- Defined in components/avatar-customization/shared/category-parser.component.ts:8

## Methods

### Process

- Process(groupName: string): string

- - Defined in components/avatar-customization/shared/category-parser.component.ts:14

  Parses the category out of a string (avatarCostumization.groupName)

  #### Parameters

  - ##### groupName: string

    The string to parse the category

  #### Returns string

  The category parsed

Generated using TypeDoc